CVE-2011-3571

LOW

Description

Unspecified vulnerability in the Virtual Desktop Infrastructure (VDI) component in Oracle Virtualization 3.2 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Session. NOTE: this CVE identifier was accidentally used for a Concurrency issue in Java Runtime Environment, but that issue has been reassigned to CVE-2012-0507.

References

http://lists.opensuse.org/opensuse-updates/2012-10/msg00041.html

http://secunia.com/advisories/48073

http://secunia.com/advisories/48074

http://secunia.com/advisories/50897

http://security.gentoo.org/glsa/glsa-201406-32.xml

http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html

Details

Source: MITRE

Published: 2012-01-18

Updated: 2018-01-06

Risk Information

CVSS v2.0

Base Score: 3.6

Vector: (AV:N/AC:H/Au:S/C:P/I:P/A:N)

Impact Score: 4.9

Exploitability Score: 3.9

Severity: LOW